## golang-github-google-nftables 0.1.0

=== debian/changelog ===
golang-github-google-nftables (0.1.0-4~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 11 Jun 2024 10:22:28 +0200

golang-github-google-nftables (0.1.0-4) unstable; urgency=high

  * Backport upstream fix for the AddSet() function that's been reversing
    byte order on all little-endian architectures (Closes: #1071247),
    breaking crowdsec-firewall-bouncer (See: #1071248):
     - 0002-Implement-set-KeyByteOrder-226.patch

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 21 May 2024 09:42:17 +0200

golang-github-google-nftables (0.1.0-3) unstable; urgency=medium

  * Backport fix from upstream to fix the test suite on 32-bit archs (the
    library was fine, the tests were wrong):
     - 0001-alignedbuff-fix-alignment-test-issue-on-32-bit-archs.patch
  * Ignore test suite failures on big endian archs: according to upstream,
    the code is big endian compatible, but a lot of the tests use byte
    fixtures that are little endian (#210).

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 12 Dec 2022 04:07:14 +0000

golang-github-google-nftables (0.1.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 06 Dec 2022 21:34:33 +0100

golang-github-google-nftables (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1025254).

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 06 Dec 2022 14:19:06 +0000
