=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# https://github.com/google/nftables/issues/210
override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
	# little-endian arch: test suite must succeed
	dh_auto_test
else
	# big-endian arch: test suite may fail
	-dh_auto_test
endif
