## golang-github-google-nftables 0.2.0

=== debian/changelog ===
golang-github-google-nftables (0.2.0-3) unstable; urgency=medium

  * Fix d/control uploaders syntax error (Closes: #1100633).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 16:29:00 +0100

golang-github-google-nftables (0.2.0-2) unstable; urgency=medium

  * Re-upload to unstable after successfully rebuilding reverse-depends.
  * Add myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 09:02:47 +0100

golang-github-google-nftables (0.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Removed patches applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Mar 2025 11:11:49 +0100
