=== debian/control ===
Source: golang-github-google-nftables
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>,
 Thomas Goirand <zigo@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mdlayher-netlink-dev,
               golang-github-vishvananda-netns-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-nftables
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-nftables.git
Homepage: https://github.com/google/nftables
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/nftables

Package: golang-github-google-nftables-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mdlayher-netlink-dev,
         golang-github-vishvananda-netns-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go library to interact with Linux nftables
 This package is a third-party Go package to interact with nftables
 programmatically. It is implemented in pure Go, meaning it does not
 wrap the libnftnl library.
 .
 It is neither an official netfilter project nor an official Google
 product.
